package com.qmth.sop.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.sop.business.entity.TFFlowApprove;

import java.util.List;

/**
 * <p>
 * 流程审核表 服务类
 * </p>
 *
 * @author wangliang
 * @since 2023-07-17
 */
public interface TFFlowApproveService extends IService<TFFlowApprove> {

    /**
     * 根据crmNo查询flowId
     *
     * @param crmNo
     * @return
     */
    List<Long> findFlowIdByCrmNo(String crmNo);
}
