package com.qmth.sop.business.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.qmth.sop.business.entity.TFFlowApprove;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 流程审核表 Mapper 接口
 * </p>
 *
 * @author wangliang
 * @since 2023-07-17
 */
public interface TFFlowApproveMapper extends BaseMapper<TFFlowApprove> {

    /**
     * 根据crmNo查询flowId
     *
     * @param crmNo
     * @return
     */
    List<Long> findFlowIdByCrmNo(@Param("crmNo") String crmNo);
}
